CREATE TABLE `wp_rg_form` (  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,  `title` varchar(150) NOT NULL,  `date_created` datetime NOT NULL,  `is_active` tinyint(1) NOT NULL DEFAULT '1',  `is_trash` tinyint(1) NOT NULL DEFAULT '0',  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_rg_form` DISABLE KEYS */;
INSERT INTO `wp_rg_form` VALUES('1', 'contact us', '2015-02-02 07:36:50', '1', '0');
INSERT INTO `wp_rg_form` VALUES('2', 'bookings', '2015-02-02 07:41:16', '1', '0');
INSERT INTO `wp_rg_form` VALUES('3', 'Prayer Request', '2015-02-04 07:23:51', '1', '0');
INSERT INTO `wp_rg_form` VALUES('4', 'Donate Now', '2015-02-16 08:45:12', '1', '0');
INSERT INTO `wp_rg_form` VALUES('5', 'Mail Chimp Signup', '2015-03-17 18:46:37', '1', '0');
/*!40000 ALTER TABLE `wp_rg_form` ENABLE KEYS */;
